=== debian/control ===
Source: libdevel-argnames-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libpadwalker-perl,
                     perl | libtest-simple-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-argnames-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-argnames-perl.git
Homepage: https://metacpan.org/release/Devel-ArgNames

Package: libdevel-argnames-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpadwalker-perl
Description: module providing access to subroutine variable names
 Devel::ArgNames provides an arg_names function that returns the names
 associated with @_. This makes it easy to define a more user friendly
 debugging function that prints out the values passed to a subroutine
 together with the associated variable names.
