=== debian/watch ===
version=4
https://metacpan.org/release/Devel-ArgNames   .*/Devel-ArgNames-v?@ANY_VERSION@@ARCHIVE_EXT@$
